src: |
  SELECT t_ucd_c.oid AS ucd_oid,
      t_ucd_c.oid AS ucd13_id,
      t_ucd_c.code AS ucd_code,
      t_ucd_c.code_ucd13 AS ucd13_code,
      t_ucd_c.texte AS ucd_texte,
      t_ucd_c.texte AS ucd13_texte,
      t_ucd_c.section_id AS ucd_section_id,
      t_ucd_c.section_code AS ucd_section_code,
      t_ucd_c.section_texte AS ucd_section_texte
     FROM eco.t_ucd_c;